<template>
	<dm-pop-view ref='popView' title="顾问等级" :isShowConfirm="false" :maskTapHide='maskTapHide'>
		<view class="content">
			<view class="list-content" v-for="(item, index) in dataList" :key="index">
				<text class="list-title">{{item.value}}</text>
				<text class="list-content-detail">{{item.remark}}</text>
			</view>
		</view>
	</dm-pop-view>
</template>

<script>
	import dmPopView from './dmPopView.vue'

	export default {
		props: {
			maskTapHide: {
				type: Boolean,
				default: true
			},
			dataList: Array,
		},
		data() {
			return {
				
			}
		},
		mounted() {

		},
		methods: {
			show() {
				this.$refs.popView.show()

			},
			confirmAction() {
				this.$emit('confirmGoExport')
			}
		},
		components: {
			dmPopView
		}
	}
</script>

<style scoped lang="scss">
	.content {
		width: 100%;
		height: 676rpx;
		font-family: Verdana;

		.list-content {
			margin-top: 20rpx;
			border-radius: 20rpx;
			background-color: #FFFFFF;
			margin-left: 20rpx;
			width: 670rpx;
			display: flex;
			flex-direction: column;
			padding: 30rpx 20rpx;

			.list-title {
				color: #333333;
				font-size: 28rpx;
				font-weight: bold;
			}

			.list-content-detail {
				margin-top: 14rpx;
				color: #333333;
				font-size: 24rpx;
				line-height: 46rpx;
			}

		}

	}
</style>
